{% extends "base-volunteer-details.html" %}
{% block profile-content %}
  <h1>Documents</h1>
  <form method="post" enctype="multipart/form-data">
    {% csrf_token %}
    {{ form }}
    <div style="display: flex;
                justify-content: end;
                gap: 6px;
                margin-top: 10px">
      <a href="{% url 'volunteer_documents' volunteer_id=volunteer.id %}"
         class="button">Cancel</a>
      <div>
        <button type="submit" class="button button-primary">Save</button>
      </div>
    </div>
  </form>
{% endblock %}
{% block extra_scripts %}
  {{ block.super }}
  {{ form.media.js }}
{% endblock %}
